﻿   
  .navbar{
       margin-bottom: 0 !important;
  }
.ForumMainTitle{
 width:100%;
 background:#ccc;
 position:relative;
 z-index:1000;
     border-bottom: 1px solid #717171;
   border-top: 1px solid #717171;
}
.forumBody{
 margin-top:50px;
}
.CustomHeader:hover {
   text-decoration: underline;
   }
     .CustomHeader{
      cursor:pointer;
     }

#MainContentDiv{
  min-height: 100%;
  padding-bottom: 35px;
}

#Home{
float: left; 
padding-top: 10px; 
padding-left: 12px; 
padding-right: 15px; 
font-size: 28px; 
font-weight: bold; 
text-decoration: none; 
color: #030367;
}


#FooterPannel{
     color: white;
    background: #3c3c3c;
    width: 100%;
    padding: 3px;
    z-index: 100000;
    border-top: 1px solid #353535;
     height: 35px;
  margin-top: -35px;
}

#FooterPannel img{
    width: 28px;
    height: 28px;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    cursor:pointer;
    margin: 0 10px;
}
 #FooterPannel a {
   color: white;
   font-weight: bold;
 }
.transition{
 -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}

  .RedNotification {
    position: absolute;
    background: #fe2121 !important;
    top: 5px;
    right: 5px;
  }
  .MessageImg{
    width: 25px;
    height: 25px;
    margin: 13px;
  }

::selection {
color: #fff;
background: #ff7d00; 
}
 .TextTrim {
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
  }
   .banner{
   position:relative;
   width:100%;
  }
   .IconOnly{
    width:10px !important;
   }
.FiKButton {
 cursor: pointer;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 5px 14px;
    border: 1px solid #a5a399;
    background: #f2f2f2;
    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#d6d6d6));
    background: -moz-linear-gradient(top, #f2f2f2, #d6d6d6);
    background: linear-gradient(to bottom, #f2f2f2, #d6d6d6);
    /*-webkit-box-shadow: #9e9e9e 0px 0px 7px 0px;
    -moz-box-shadow: #9e9e9e 0px 0px 7px 0px;
    box-shadow: #9e9e9e 0px 0px 7px 0px;*/
    font: normal normal 18px arial;
    color: #111111;
    text-decoration: none;
    z-index: 10;
}
.FiKButton:hover,
.FiKButton:focus {
    border: 1px solid #696969;
    background: #e4e4e4;
    color: #111111;
    text-decoration: none;
}
.FiKButton:active {
    background: #919191;
    background: -webkit-gradient(linear, left top, left bottom, from(#919191), to(#d6d6d6));
    background: -moz-linear-gradient(top, #919191, #d6d6d6);
    background: linear-gradient(to bottom, #919191, #d6d6d6);
}
.FiKButton:before{
    content:  "\0000a0";
    display: inline-block;
    height: 18px;
    width: 18px;
    line-height: 24px;
    margin: 0 10px -6px -12px;
    position: relative;
    top: 3px;
    left: 3px;
   background-size: 100% 100%;
   background-repeat:no-repeat;
}
.col-centered{
    float: none;
    margin: 0 auto;
}
.ImgOffset{
margin-left:80px;
}

.Close_Btn:before{ background-image: url('/Pictures/closeIcon.png');}
.Add_Btn:before{ background-image: url('/Pictures/add.png');}
.Settings_Btn:before{ background-image: url('/Pictures/settings.png');}
.Filter_Btn:before{ background-image: url('/Pictures/Filter.png');}
.Modify_Btn:before{ background-image: url('/Pictures/modify.png');}
.Save_Btn:before{ background-image: url('/Pictures/save.png');}
.Tick_Btn:before{ background-image: url('/Pictures/tick.png');}
.Bin_Btn:before{ background-image: url('/Pictures/Bin.png');}
.Message_Btn:before{ background-image: url('/Pictures/Message.png');}

  #LoginForm {
   position: absolute;
   right: 0px;
   top: 0px;
   z-index: 100;
   padding: 2px 10px 2px 2px;
   font-family: 'Bree Serif', serif;
   font-weight: 300;
   font-size: 18px;
     text-shadow: 0px 1px 0 rgba(0,0,0,0.25);
  }

  #LoginGroup{
float: right !important;
height: 49px;
top:0px;
cursor: pointer;
  }

    .NavButton {
     position:relative;
  cursor:pointer;
   }
  .NavButton:hover {
    background: #edc9a6;
   }

  
  #SearchBar{
       margin: 6px;
  }

 .navbar-nav > li > a {
padding-bottom: 14px !important;
  }
  .navbar-brand {
padding: 0px;
  }
  
    #OFFROADHP {
   position: absolute;
   left: 0px;
   right: 0px;
   bottom: 0px;
   top: 0px;
   overflow-x: hidden;
  }

body{
   line-height: 1 !important;
  }
.form-control {
  margin-bottom: 5px !important;
  }
.LoginPadding{
 margin-top:15px;
  margin-left:10px;
}
  #LoginDropDown {
   margin-right: 15px;
  }
  #LoginDropDown a{
 color: #111111 !important;
}
  #loginPopup{
   margin-top:22px;
  }

  .preview .progress {
    position: absolute;
    right: 0px;
    left: 0px;
    bottom: 0px;
    margin-bottom: 0px !important;
    border-radius: 0px !important;
}


.SmallPreview {
   position: inherit !important;
}

    .SmallPreview img{
    max-width: 90%;
    max-height: 450px;
    margin-left: 5%;
         }

     .SmallPreview .progress{
    width: 90% !important;
    margin-left: 5% !important;
    position: inherit !important;
     }

     .InputBox{
      width:100%;
     }

     .preview{
      position: absolute;
     }

     #PopUpIMG{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    border:10px solid white;
}

     #PopUpcover{
    position:fixed;
    top:0;
    bottom:0;
    left:0;
    right:0;
    z-index: 10000;
    background:rgba(0,0,0,0.5);
}

p{
 font-family: 'Poppins', sans-serif !important;
}
.PFont{
 font-family: 'Poppins', sans-serif !important;
}
.HeaderFont{
font-family: 'Gloria Hallelujah', cursive;
}

.ButtonAlert{
 background: #ff2121 !important;
 margin-left: 10px !important;
}